<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
    <mime-type type="application/x-go-sgf">
        <comment>SGF go record</comment>
        <comment xml:lang="fi">SGF pelin kirjaus</comment>
        <glob pattern="*.sgf"/>
    </mime-type>
    <mime-type type="application/x-go-ugf">
        <comment>UGF go record</comment>
        <comment xml:lang="fi">UGF go pelin kirjaus</comment>
        <glob pattern="*.ugi" weight="30"/>
    </mime-type>
    <mime-type type="application/x-go-gowrite">
        <comment>GOWrite game record</comment>
        <comment xml:lang="fi">GOWrite pelin kirjaus</comment>
        <glob pattern="*.gw2" weight="90" />
    </mime-type>
</mime-info> 
